<?php
/**
 *
 * Template Name: Home Page Template

 *
 * @package Recipe Blogz
 */
 
get_header();

$recipe_blogz_options = recipe_blogz_theme_options();
$recipe_blogz_about_sec_show = $recipe_blogz_options['about_sec_show'];
$recipe_blogz_video_sec_show = $recipe_blogz_options['video_sec_show'];
$recipe_blogz_mid_sec_show = $recipe_blogz_options['mid_sec_show'];
$recipe_blogz_bottomblog_sec_show = $recipe_blogz_options['bottomblog_sec_show'];


get_template_part('template-parts/homepage/banner', 'section');

if($recipe_blogz_about_sec_show == 1)
get_template_part('template-parts/homepage/about', 'section');

if($recipe_blogz_mid_sec_show == 1)
get_template_part('template-parts/homepage/midblog', 'section');



if($recipe_blogz_bottomblog_sec_show == 1)
get_template_part('template-parts/homepage/bottomblog', 'section');

if($recipe_blogz_video_sec_show == 1)
get_template_part('template-parts/homepage/video', 'section');




get_footer();
